#boxed_layout {
    width: 1150px;
}

#mid_container {
    padding: 30px 0px 30px 0px;
}

#header_container_wrapper,
.mobile_menu_section {
    background: #FFF !important;
}

.header_menu_section.four_fifth_last {
    width: 64.74%;
    float: left;
}

.header_logo_section.one_fifth {
    width: 29.96%;
    margin-right: 2%;
}

.header_top_section {
    font-size: 0.8em;
    text-align: center;
    padding: 14px 0;
}

.header_top_section .container {
    padding: 0px;
    width: 100%;
}

.container {
    width: 1150px;
}

.header_top_section span,
.header_top_section a {
    font-weight: 600 !important;
	font-size: 0.9em;
}

.header_top_section span i { font-size: 1.2em !important; }

.page_title_wrapper h1 {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 0px 5px 5px 5px;
    display: initial;
}

#header_container_wrapper {
    padding: 13px 0 16px 0 !important;
}

.toggle_search {
    padding: 15px 20px !important;
    top: 5px !important;
}

.search_box_wrapper .search_form input {
    height: 65px !important;
    line-height: 65px !important;
    font-size: 1.0625em;
}

.header_menu_section .menu {
    margin-top: 11px !important;
    margin-right: 0px !important;
}

.header_menu_section .menu ul {
    float: left !important;
}

.header_menu_section .menu > li.current_page_item > a,
.menu .current_page_ancestor > a,
.mobile_menu_section ul a {
    color: #000 !important;
    font-weight: 800 !important;
}

.header_menu_section .menu > ul > li > a {
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: 0px 7px !important;
    font-size: 0.9em !important;
    letter-spacing: 1px !important;
    cursor: pointer;
}

.header_menu_section .menu .current-menu-ancestor > a {
    color: #a4c834 !important;
}

.home .siteorigin-widget-tinymce.textwidget p {
    font-size: .75em;
    line-height: initial;
    letter-spacing: 0px;
    font-weight: normal;
}

ul.sub-menu a {
    color: #8b8b8b!important;
    font-weight: 100 !important;
    letter-spacing: 1px !important;
}

ul.sub-menu .current-menu-item a {
    color: #000 !important;
}

.balcao-eletronico h3,
.informacao-geografica h3,
.centralizacao h3 {
    font-size: 1.5625em;
}

.balcao-eletronico h3:before {
    font-family: FontAwesome;
    content: "\f086";
    display: inline-block;
    vertical-align: middle;
    color: #a4c834;
    border: 3px solid #a4c834;
    border-radius: 50%;
    font-size: 1.25em;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.centralizacao h3:before {
    font-family: FontAwesome;
    content: "\f1c0";
    display: inline-block;
    vertical-align: middle;
    color: #a4c834;
    border: 3px solid #a4c834;
    border-radius: 50%;
    font-size: 1em;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.informacao-geografica h3:before {
    font-family: FontAwesome;
    content: "\f0ac";
    display: inline-block;
    vertical-align: middle;
    color: #a4c834;
    border: 3px solid #a4c834;
    border-radius: 50%;
    font-size: 1.25em;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.balcao-eletronico ul li,
.informacao-geografica ul li {
    list-style: none;
    margin: 0;
}

.balcao-eletronico ul > li.menu-item > a:hover,
.informacao-geografica ul > li > a:hover {
    color: #000 !important;
}

.balcao-eletronico ul > li.menu-item > a,
.informacao-geografica ul > li > a {
    color: #8b8b8b !important;
    font-size: 0.75em !important;
    font-weight: 600;
    text-transform: uppercase;
}

.balcao-eletronico ul > li.menu-item > a:before,
.informacao-geografica ul > li.menu-item > a:before {
    font-family: FontAwesome;
    content: "\f105";
    padding-right: 3px;
    color: #a4c834;
    font-weight: bold;
    font-size: 0.9375em;
    line-height: 15px;
}

.balcao-eletronico ul,
.informacao-geografica ul {
    margin-left: 65px !important;
}

.sub_header_wrapper h1::after {
    content: "";
    position: absolute;
    height: 2px;
    display: block;
    width: 50px;
    bottom: 0px;
    margin-top: 15px;
    background: #a4c834 !important;
    top: 45px;
}

.title_content_wrapper span.meta_date {
    border-right: 0px solid rgba(0, 0, 0, .4);
}

.menu ul ul {
    width: 210px;
}

.sub_header_wrapper h1 {
    font-weight: 600 !important;
    line-height: 51px;
}

.bread_crumbs,
.bread_crumbs span {
    color: #000 !important;
    font-size: 0.85em;
    font-weight: 800;
    text-transform: uppercase;
}

.bread_crumbs a {
    color: #000 !important;
    font-weight: 800 !important;
}

.bread_crumbs.container {
    width: 100%;
}

.menu ul ul.sub-menu::before,
.header_menu_section .menu ul ul.children::before {
    background: #000 none repeat scroll 0 0 !important;
    height: 2px !important;
}

ul.sub-menu {
    margin-left: 15px !important;
}

.menu ul ul li a:hover {
    color: #000 !important;
    font-weight: 800 !important;
}

.menu ul ul li a {
    text-transform: uppercase;
    font-weight: 600 !important;
}

.accordion_wrapper .description_box {
    padding: 30px 0px !important;
}

.tabDetails.description_box {
    padding: 0px;
}

.slider_description {
    width: 38%;
    padding: 45px 42px !important;
    margin-right: 5.5%;
}

.slider_description h2 {
    font-weight: 600 !important;
    padding-bottom: 20px !important;
    padding-top: 5px;
    margin-bottom: 30px;
}

.slider_description p {
    margin-top: 0px !important;
    line-height: 1.3em;
    padding-bottom: 25px;
}

.slider_description span.title_seperator {
    height: 2px !important;
    width: 10%;
}

.readmore_button {
    padding: 8px 36px !important;
}

.callout_box_wrapper.description_box {
    padding: 10px 40px;
}

.callout_box_wrapper.description_box h3 {
    color: rgb(255, 255, 255);
    font-size: 1.5625em;
    margin-top: 12px;
    text-indent: 25px;
    line-height: 25px;
    letter-spacing: 3px;
    font-weight: 400 !important;
    margin-top: 20px !important;
}

.callout_box_wrapper.description_box div {
    text-indent: 25px;
    color: #FFF;
    margin-top: -10px;
}

.callout_box_wrapper.description_box h3 b {
    color: rgb(255, 255, 255);
    font-size: 1.5625em;
    margin-top: 12px;
    text-indent: 25px;
    line-height: 40px;
    letter-spacing: 0px;
}

.callout_box_wrapper.description_box a.readmore_button {
    letter-spacing: 0px;
    color: #000000;
    border-radius: 20px;
    font-style: italic;
    font-weight: 800;
    line-height: 50px;
    float: right !important;
    padding: 5px 25px 5px 0px !important;
    margin-top: 3px !important;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item {
    width: 385px;
    height: 710px;
    margin-right: 0px;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
    width: 385px;
    height: 260px;
    border-bottom: 2px solid #a4c834;
    background-size: cover;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a:hover {
    background-size: cover;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a span.overlay {
    background: #FFFFFF;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
    margin: 43px 30px 0px 30px;
    line-height: 18px;
    text-align: left !important;
    color: #444444;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
    font-weight: 600;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item p {
    margin: 52px 30px 0px 30px;
    line-height: 25px;
    font-weight: 400 !important;
    color: #444444;
}

.sow-carousel-wrapper ul.sow-carousel-items {
    height: 710px;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item:nth-child(even) {
    background: #e2e2e2;
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item:nth-child(odd) {
    background: #ebebeb;
}

.sow-carousel-title-seperator {
    background: #a4c834;
    display: block;
    height: 1px;
    width: 50px;
    margin: 20px 0px -22px 30px;
}

.sow-carousel-more a {
    font-size: 0.75em;
    font-weight: 600;
    margin: 52px 30px 0px 30px;
}

.sow-carousel-title a.sow-carousel-next,
.sow-carousel-title a.sow-carousel-previous {
    font-size: 0.75em;
    background: #FFF;
}

.mid_container_wrapper_section a:hover:not(.add_to_cart_button) {
    color: #333 !important;
    background: transparent;
}

.mid_container_wrapper_section h3 { color: #333; /*display: table-cell;*/ }

.title_style1 {
    margin-bottom: 0px;
    font-weight: 600 !important;
}

.home-icon {
    border: 2px solid #818181;
    border-radius: 50%;
    width: 45px;
    color: #a4c834;
    text-align: center;
    float: left;
    margin-right: 7px;
    font-size: .8em;
}

.iconbox a.readmore_button {
    font-weight: 600;
}

.icon_box_wrapper .description_box {
    padding: 60px 25px 25px 25px;
}

.icon_box_wrapper .description_box h3 .title_seperator {
    margin-bottom: 10px !important;
}

.icon_box_wrapper .description_box a.readmore_button {
    margin-top: 10px;
}

.iconbox_iconbg_conatiner {
    border: 2px solid #a4c834;
    border-radius: 50%;
    padding: 0px;
    width: 82px;
    height: 82px;
    text-align: center;
}

.iconbox_iconbg_conatiner .kaya-font-icon.kaya-fontawesome {
    margin-top: 25px;
}

.footer_widget_container_wrapper .siteorigin-widget-tinymce p {
    font-size: 0.6875em;
    color: #282828 !important;
    line-height: initial;
    font-weight: 400;
}

.footer_widget_container_wrapper #sow-editor-2 p:first-child {
    padding-bottom: 0;
}

.footer_widget_container_wrapper ul li a {
    font-weight: 700;
}

.one_fourth_last .footer_widget_container_wrapper .widget_container.widget_text .textwidget {
    margin-top: 8px;
}

.footer_widget_container_wrapper .widget_nav_menu {
    margin-top: 60px;
}

#footer_bottom p,
#footer_bottom,
#footer_bottom span {
    color: #000 !important;
    font-size: 0.85em;
    text-align: center;
	text-indent: -120px;
}

.footer_widget_container_wrapper {
    padding: 30px 30px;
}

#footer_bottom img {
    right: 60px;
    position: absolute;
}

#footer_bottom img#w3c {
    left: 0px;
    position: absolute;
}

.cat-serv-geo-container {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    background: #ebebeb;
    margin-bottom: 50px;
}

.legislacao-container {
    position: relative;
    width: 33%;
    display: inline-block;
    vertical-align: top;
    background: #ebebeb;
    margin-bottom: 50px;
    margin-right: 1px;
}

h3.cat-serv-geo-title {
    position: relative;
    font-size: 1em;
    font-weight: 600 !important;
    line-height: 16px;
    padding: 30px 20px 15px 20px;
}

.cat-serv-geo-image {
    margin-top: 20px;
}

.cat-serv-geo-description {
    font-size: 0.8125em;
    line-height: 18px;
    padding: 30px 20px 60px 20px;
    color: #333;
    font-weight: 400;
    letter-spacing: 0px;
}

.cat-serv-geo-menu {
    text-align: center;
    text-transform: uppercase;
    color: #333;
    font-size: 0.75em;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.cat-serv-geo-menu span {
    font-weight: 600 !important;
    margin: 10px 15px;
}

.legislacao-menu {
    text-align: center;
    text-transform: uppercase;
    color: #333;
    font-size: 0.75em;
    letter-spacing: 1px;
    margin-bottom: 10px;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.legislacao-menu a {
    font-weight: 600 !important;
    margin: 10px 15px 10px 15px;
}

.legislacao-menu a:last-child {
    font-size: 0.9375em;
}

.mobile_menu_section ul li {
    display: table;
    width: 100%;
}

.mobile_menu_section ul li a {
    cursor: pointer;
}

.mobile_menu_section ul ul {
    padding-left: 0px;
}

.ver-todos {
    float: right;
    font-size: 1.3em;
    margin-top: -10px;
    line-height: 17px;
}

.ver-todos div {
    display: inline-block;
    border: 2px solid #737373;
    border-radius: 50%;
    width: 13px;
    height: 16px;
    font-size: 0.65em;
    padding-left: 3px;
}

.blog_post_wrapper a {
    float: left;
}

.blog_post_wrapper img {
    max-width: 270px;
    max-height: 181px;
}

.blog_post_wrapper .description_box {
    padding: 20px 30px;
    min-height: 141px;
}

.blog_post_wrapper .description_box p {
    display: inline-block;
    line-height: 22px;
    font-size: 0.75em;
}

.blog_post_wrapper .title_seperator {
    top: -7px;
}


/* Formulários */

form#main_body #cloneDiv { clear: both; }
form#main_body .h3_pagina {
    font-family: 'Open Sans' !important;
    font-size: 110%;
    font-weight: 400!important;
    color: #444444;
    line-height: 130%;
    font-style: normal;
    padding-top: 15px;
}
.label_pagina {
    font-family: 'Open Sans' !important;
    font-weight: normal;
    font-style: italic;
    font-size: 95%;
    color: #444444;
    line-height: 2;
}
.div_label_pagina {
    margin-top: 5px;
}
.custom-form-docslist {
    background: #f5f5f5;
    margin-bottom: 10px;
}
form#main_body_docslist {
    width: 98%;
    margin: 0 auto;
}
.custom-form {
    padding: 60px 0px;
}
.custom-form-container {
    background: #f5f5f5;
}
form#main_body {
    width: 80%;
    margin: 0 auto;
}
.panel-grid-cell.responsive-panel-grid.custom-col-1-center {
    float: left;
    width: 99.5%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-1-left {
    width: 30%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-2-left {
    float: left;
    width: 30%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-2-right {
    float: right;
    width: 63%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-3-left {
    float: left;
    width: 32%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-3-center {
    float: left;
    width: 26%;
    margin: 0 2%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-3-right {
    float: right;
    width: 32%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-4-left {
    float: left;
    width: 20%;
}
.panel-grid-cell.responsive-panel-grid.custom-col-4-right {
    float: right;
    width: 20%;
}
#main_body input[type="text"],
#main_body input[type="date"],
#main_body input[type="file"],
#main_body textarea,
#main_body select,
#main_body input[type="checkbox"],
#main_body input[type="radio"] {
    font-family: 'Open Sans' !important;
    background-color: #FBFBFB;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
    color: #666666;
    padding: 5px 1px;
    width: 100%;
}
#main_body_docslist input[type="text"],
#main_body_docslist input[type="date"],
#main_body_docslist input[type="file"],
#main_body_docslist textarea,
#main_body_docslist select,
#main_body_docslist input[type="checkbox"],
#main_body_docslist input[type="radio"] {
    font-family: 'Open Sans' !important;
    background-color: #FBFBFB;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
    color: #666666;
    padding: 5px 1px;
    width: 100%;
}
#main_body textarea {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2) inset;
}
#main_body input[type="text"],
#main_body_docslist input[type="text"] {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2) inset;
}
#main_body input[type="date"],
#main_body_docslist input[type="date"] {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2) inset;
}
#main_body input[type="file"] {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2) inset;
    cursor: pointer;
}
#main_body select,
#main_body_docslist select {
    border: 1px solid #000;
    border-radius: 0px;
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2) inset;
}
#main_body input[type="submit"],
input.login {
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    background-color: #FFF;
    background-image: none;
    border-radius: 0px;
    cursor: pointer;
}
#main_body_docslist input[type="submit"] {
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    background-color: #FFF;
    background-image: none;
    border-radius: 0px;
    cursor: pointer;
    float: right;
    margin-top: 20px;
}
#main_body input[type="button"] {
    border: 1px solid #000;
    color: #000;
    text-transform: uppercase;
    background-color: #FFF;
    background-image: none;
    border-radius: 0px;
    cursor: pointer;
    padding: 7px 25px 6px 25px;
}
#main_body .required,
#main_body_docslist .required {
    color: red !important;
    float: none !important;
    font-weight: 700;
}
#main_body #ano {
    width: 20%;
    text-align: center;
}
#main_body #mes {
    width: 15%;
    text-align: center;
}
#main_body #dia {
    width: 15%;
    text-align: center;
}
#main_body_docslist #anoini {
    width: 20%;
    text-align: center;
}
#main_body_docslist #mesini {
    width: 15%;
    text-align: center;
}
#main_body_docslist #diaini {
    width: 15%;
    text-align: center;
}
#main_body_docslist #anofim {
    width: 20%;
    text-align: center;
}
#main_body_docslist #mesfim {
    width: 15%;
    text-align: center;
}
#main_body_docslist #diafim {
    width: 15%;
    text-align: center;
}
#main_body #cal_calender,
#main_body img.datepicker.datepick-trigger,
#main_body_docslist img.datepicker.datepick-trigger {
    display: inline;
    vertical-align: top;
}
.erroForm {
    border-left: 4px solid #dd3d36;
    background: #fff;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    margin-left: 0;
    padding: 12px;
    margin-bottom: 15px;
}
table,
td,
th {
    font-family: 'Open Sans';
}
th {
    background-color: rgb(218, 218, 218);
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
    border-right: 1px solid rgb(203, 203, 203);
    font-size: 0.75em;
    font-weight: bold;
    padding: 10px;
    color: #737373;
    text-transform: uppercase;
}
td {
    border-bottom: 1px solid rgb(236, 236, 236);
    border-right: 1px solid rgb(236, 236, 236);
    padding: 5px 10px;
    font-size: 0.75em;
}
tr:nth-child(2n) {
    background-color: rgba(235, 235, 235, 0);
}
tr:nth-child(2n+1) {
    background-color: rgba(226, 226, 226, 0.4);
}
tr:hover {
    background-color: rgba(226, 226, 226, 1);
}
.tabelaDocEntrada i.fa {
    float: right;
    line-height: 25px;
    font-size: 1.0625em;
}
.tabelaDocSaida i.fa {
    float: right;
    line-height: 25px;
    font-size: 1.0625em;
}
.doc-select {
    font-family: 'Open Sans' !important;
    margin: 0;
    padding: 6px 0 6px 6px;
    border: 1px solid #000;
    cursor: pointer;
}
span.outputCount {
    font-size: 0.75em;
    margin-right: 10px;
    float: right;
}

/*Botão de upload inicio*/
.buttonSubmitDisabled {
    opacity: 0.5;
}
.inputBtnSection {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    font-family: verdana;
}
.fileUpload {
    position: relative;
    overflow: hidden;
    border: solid 1px #000;
    display: inline-block;
    vertical-align: top;
    background: #FFF;
}
.uploadBtn {
    display: inline-block;
    vertical-align: top;
    font-family: Arial;
    text-transform: uppercase;
    font-size: 0.875em;
    padding: 2px 10px;
    height: 25px;
    /*  line-height:22px;*/
    
    color: #000;
    cursor: pointer;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 1.25em;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.blog_tags_sharing_icons {
    margin: 0;
    padding: 30px 30px;
}

/*Botão de upload fim*/
.language-switcher {
    float: right;
}
.language-switcher span:last-child {
    display: none;
}
.language-switcher a {
    font-size: 1.25em;
}
.language-switcher a.active {
    color: #a4c834;
}
.header_menu_section.four_fifth_last .language-switcher {
    line-height: 45px;
}
#main_header_content_section_wrapper .user-login {
    float: right;
    font-weight: 400;
    opacity: 0;
}
.header_top_section .container .top_left_content {
    margin-left: 10%;
}
.header_menu_section.four_fifth_last .user-login {
    float: right;
    font-weight: 400;
    line-height: 45px;
    padding: 0 0px 0 20px;
    font-size: 0.75em;
    display: none;
}
#header_container_wrapper .container {
    padding: 0px;
}
.header_menu_section.four_fifth_last .language-switcher {
    display: none;
}
.mobile_menu {
    padding: 7px 30px;
    float: right;
}
.search_post {
    padding: 30px !important;
}
.search_post a:last-child {
    float: right;
}
.search_post p {
    padding-bottom: 5px;
}
li.tab-active a span {
    display: none;
}
#no-rights-pt,
#no-rights-en {
    text-align: center;
    display: none;
}

.mobile_menu_section.active.disable_header_mobile_menu {
	display: none;
}
@media only screen and (max-width: 1023px) {
    .header_top_section {
        display: none;
    }
    
    .search_menu_icons {
        width: 100%;
    }
    
    .toggle_search {
        float: right;
    }
    
    .header_menu_section.four_fifth_last .language-switcher {
        display: block;
    }
    
    .header_menu_section.four_fifth_last .user-login {
        display: block;
    }
	
	.mobile_menu_section.active .mobile_menu_wrapper {
		display: block !important;
	}
	
	.mobile_menu_section.active .mobile_menu_wrapper .menu ul li a {
		font-size: 1em;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1024px) {
    .header_sticky {
        width: 95%;
    }
}
@media only screen and (max-width: 1035px) and (min-width: 767px) {
    #uploadFile0 {
        width: 27% !important;
    }
}
@media only screen and (max-width: 767px) {
    .search_menu_icons {
        width: auto !important;
    }
}
@media only screen and (max-width: 768px) {
    .panel-grid-cell.responsive-panel-grid.custom-col-2-left {
        clear: both;
        width: 100%;
    }
    
    .panel-grid-cell.responsive-panel-grid.custom-col-2-right {
        clear: both;
        width: 100%;
    }
    
    .panel-grid-cell.responsive-panel-grid.custom-col-3-left {
        clear: both;
        width: 100%;
    }
    
    .panel-grid-cell.responsive-panel-grid.custom-col-3-center {
        clear: both;
        width: 100%;
        margin: 0;
    }
    
    .panel-grid-cell.responsive-panel-grid.custom-col-3-right {
        clear: both;
        width: 100%;
    }
}
.disablebutton {
    color: #B7B0B0;
}


.no-script-alert { display: none;  background: #a4c834; color: #fff; font-family: 'Open Sans'; margin: 0 auto; padding: 5px 10px; font-size: 12px; text-align: center; height: 0; opacity: 0; }
.no-script { display: block; opacity: 1; height: auto; }

/* COOKIES */
a#cn-accept-cookie:hover { color: #FFF !important; }
